Overview | Modules | Class Hierarchy | Classes | Members

# tlp::LessThanEdge Class Reference

`#include <GlGraphRenderingParameters.h>`

List of all members.

## Public Member Functions

- bool operator() (edge e1, edge e2)

## Public Attributes

- DoubleProperty * metric
- Graph * sp

## Member Function Documentation

bool tlp::LessThanEdge::operator() | ( | edge | e1,
|  | edge | e2
| ) | `[inline]`

## Member Data Documentation

DoubleProperty* tlp::LessThanEdge::metric

Graph* tlp::LessThanEdge::sp

Tulip Software by LaBRI Visualization Team 2001 - 2010